Subject: Re: New England Baking

From: [email-masked] (Stephen Bloch)
Date: Tue, 18 Oct 1994 02:50:32 GMT

I don't know whether someone's already posted this reference (if so, my
newsreader has expired it).  The Society for the Preservation of New
England Antiquities published a pamphlet about brick bake ovens, both
how to recognize and classify them and (in less detail) how to build
one.  Unfortunately, I only have a photocopy of the book, sans title
page, so I can't give more detailed bibliographic information.

--
                                                 Stephen Bloch
                                           [email-masked]
                                        Math/CS Dept, Adelphi University